<div style="border-bottom:1px solid #999999;width:100%">Klienci</div>
<?php
	if(!empty($message))
		echo '<p class="info_box">'.$message.'<p>';
?>
<table  id="tablesorter-demo" class="tablesorter" border="0" cellpadding="0" cellspacing="1">
		<thead>
			<tr>
				<th style="width:20px;">ID</th>
				<th>User</th>
				<th>Email</th>
				<th>Akcje</th>
			</tr>
		</thead>
		<tbody>
		<?php
				if(isset($afilianci) and count($afilianci) > 0)
				{
					
					foreach($afilianci as $key=>$value)
					{
						echo '<tr>';
							 echo '<td>'.$value['id'].'</td>';
							 echo '<td>'.$value['name'].'</td>';
							 echo '<td>'.$value['email'].'</td>';
							 echo '<td><a href="/master/afiliant/'.$value['id'].'"><b>POKAZ</b></a></td>';
						echo '</tr>';
					}
				}
		?>		
		</tbody>
</table>
<div class="ticket_menu_item"><a href="/master/add_afiliant"/>Dodaj</a></div> 